libokular5core7-dbgsym 4:16.12.3-0ubuntu1 (armhf binary) in ubuntu zesty

 This package contains libraries used by the Okular document viewer.
 .
 This package is part of the KDE graphics module.

Details

Package version:
4:16.12.3-0ubuntu1
Source:
okular 4:16.12.3-0ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Package relationships